
[data-novi-id="9"]{
  font-weight: 400;
  font-size: 24px;
}
[data-novi-id="8"]{
  font-size: 24px;
  
}
[data-novi-id="7"]{
  line-height: 32px;
  font-size: 23px;
  color: rgb(51, 13, 35);
  font-weight: 700;
  font-style: italic;
}
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  font-weight: 700;
}
[data-novi-id="3"]{
  font-weight: 700;
}
[data-novi-id="2"]{
  
  line-height: 70.000px;
  
  font-size: 75px;
  
  
  
  letter-spacing: 2.35px;
  
  font-weight: 700;
  
  color: rgba(4, 2, 59, 1);
  
}
[data-novi-id="1"]{
  color: rgb(4, 47, 99);
  font-weight: 700;
}
[data-novi-id="0"]{
  font-weight: 700;
  font-size: 32px;
  
  
}
